div#containerMain1N95260318_1 { width:100%; position:relative; overflow:hidden; }
div#containerMain1N95260318_1 > h1.heading1 { clear:both; }
div#containerMain1N95260318_1 > img.image1 { clear:both; }
/* ########################################### */
/* Start CSS L231 */
div#containerMain1N101149133 { width:400px; overflow:hidden; position:relative; height:75px; }
div#containerMain1N101149133 div.galleryscrollablewrapper { position:relative; overflow:hidden; width:100%; }
div#containerMain1N101149133 div.galleryscrollablearea { position:relative; width:auto; }
div#containerMain1N101149133 div.galleryscrollablearea div.columnitem { position:relative; float:left; margin:0; padding:0 5px 0 0; }
/* End CSS L231 */
/* ########################################### */

/* ########################################### */
/* Start CSS L79 */
div#containerMainN101149178 { width:100%; position:relative; overflow:hidden; }
/* End CSS L79 */
/* ########################################### */

/* ########################################### */
/* Start CSS L79 */
div#containerMainN101149433 { width:100%; position:relative; overflow:hidden; }
/* End CSS L79 */
/* ########################################### */

/* ########################################### */
/* Start CSS L79 */
div#containerMainN101149439 { width:100%; position:relative; overflow:hidden; }
/* End CSS L79 */
/* ########################################### */

/* ########################################### */
/* Start CSS L139 */
div#containerMain1N107362633 { width:100%; position:relative; overflow:hidden; }
div#containerMain1N107362633 > h1.heading1 { clear:both; }
div#containerMain1N107362633 > img.image1 { clear:both; }
/* End CSS L139 */
/* ########################################### */





/*_____CUSTOM CSS_____*/


.bgbox {
background-color: rgba(97, 84, 74, 0.08);
padding: 20px;
text-align: center;
box-shadow: inset 0px 0px 10px rgba(98, 84, 75, 0.02);
}